<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Escuela 150</title>
    <link rel="stylesheet" href="CSS/estilos.css">
    <link href='https://unpkg.com/boxicons@2.0.9/css/boxicons.min.css' rel='stylesheet'>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap" rel="stylesheet">
</head>

<body>
    <header class="header" id="inicio">
        <img src="Imagenes/hamburguesa.svg" alt="" class="hamburguer">
        <nav class="menu-navegacion">
            <a href="#horarios">Horarios</a>
            <a href="#suspension de actividades">Suspension de Actividades</a>
            <a href="#efemerides">Efemerides</a>
            <a href="#protocolo">Protocolo</a>
            <a href="#grados">Grados</a>
        </nav>
        <div class="contenedor head">
            <h1>ESCUELA N° 150</h1>

            <p class="copy">Lorem ipsum dolor, sit amet consectetur adipisicing.</p>
        </div>
    </header>
    <main>
        <section class="services contenedor" id="servicio">
            <h2 class="subtitulo">España</h2>
            <div class="contenedor-servicio">
                <img src="Imagenes/foto 3.jpeg" alt="">
            </div>
        </section>
    </main>
    <i class='bx bxl-whatsapp'></i>
    <i class='bx bxl-facebook'></i>
</body>

</html>